<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="306026167166df9e04875f839d5fd438">
  <dict>
    <!--2023-11-30 18:05:30.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-30 18:05:39.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
